
VIRTUAL CREDIT CARD - Bug #15744

Android [TREATS] [TREATS Miles] The icon is not place correctly when user click Edit button

09 February 2023 05:07 PM - hsulynn pang

Status: Closed Start date: 09 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

(8) input the details and click Tambah button

(9) click Edit button

Actual result: The icon is not place correctly when user click Edit button

Expected result: The icon is place correctly

History

#1 - 10 February 2023 01:59 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 13 February 2023 07:23 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 13 February 2023 09:48 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 13 February 2023 11:16 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-02-09 at 17.01.56.mp4 2.73 MB 09 February 2023 hsulynn pang

retest (1).mp4 3.65 MB 13 February 2023 hsulynn pang
